<?xml version="1.0" encoding="UTF-8"?>
<data>
	<profile>
		<im><![CDATA[Я...:]]></im>
		<looking_for><![CDATA[Мне нужен(а):]]></looking_for>
		<language><![CDATA[Язык: ]]></language>
		<academic_degree><![CDATA[Ученая степень:]]></academic_degree>
		<date_birthday><![CDATA[День рождения: ]]></date_birthday>
		<id_weight><![CDATA[Вес:]]></id_weight>
		<id_height><![CDATA[Рост:]]></id_height>
		<figure><![CDATA[Телосложение:]]></figure>
		<hair><![CDATA[Волосы:]]></hair>
		<hair_length><![CDATA[Длина волос:]]></hair_length>
		<religion><![CDATA[Религия:]]></religion>
		<ethnic_origin><![CDATA[Происхождение:]]></ethnic_origin>
		<profession><![CDATA[Профессия:]]></profession>
		<income><![CDATA[Доход:]]></income>
		<style><![CDATA[Стиль одежды:]]></style>
		<marital_status><![CDATA[Семейное положение:]]></marital_status>
		<children><![CDATA[Дети:]]></children>
		<smoking_habits><![CDATA[Отношение к курению:]]></smoking_habits>
		<horoscope><![CDATA[Знак зодиака:]]></horoscope>
		<drinking_habits><![CDATA[Отношение к алкоголю:]]></drinking_habits>
		<values><![CDATA[Жизненные ценности:]]></values>
		<id_within><![CDATA[В пределах:]]></id_within>
	</profile>
	<userspr>
		<iwouldspendmyfreetim><![CDATA[<em><u>Я провожу свободное время:</u></em>]]></iwouldspendmyfreetim>
	</userspr>
</data>